<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.495000839233</MDI>
      <MDI key="STATISTICS_MEAN">12.507610199863</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.60000038147</MDI>
      <MDI key="STATISTICS_STDDEV">8.2984064979075</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
